/*---------
        画像にリンクがついているページのリンク設定する　CSS
------------------------------------------*/

/*---------
        ページ全体のリンク設定
		リンク文字の変化
------------------------------------------*/

a{
	text-decoration: none;
	color: #000080;
	border-bottom: 1px dotted #999999;
}

a:link{
	color: #000080;
	border-bottom: 1px dotted #999999;
}

a:visited{
	color:#800000;
	border-bottom: 1px dotted #999999;
} 

a:hover{
	color:#FF00FF;
}
.returntop a {
	color: #999999;
	text-decoration: none;
	border: none;
}

#main img {
	text-decoration: none;
	border: 0px;
}
#main #photoGallery a {
	text-decoration: none;
	border: 0px;
}
#lightbox a { border: none; }

/*---------
        Footerのリンク設定
		リンク文字の変化
------------------------------------------*/
#footer a{
	text-decoration: none;
	color: #FFFFFF;
}
#footer a:link{
    color: #FFFFFF;
}
/* マウスオーバーの設定 */
#footer a:hover{
	color:#FF00FF;
}
